https://pulumi.com logo
#general
Title
# general
b

busy-pizza-73563

06/12/2019, 8:55 AM
Hey there! I upgraded kubernetes from
1.13.4
to
1.14.3
and now when I do
pulumi up
on an existing stack I get
Copy code
error: Plan apply failed: 1 error occurred:
    * SchemaError(io.k8s.api.core.v1.PodAntiAffinity): invalid object doesn't have additional properties
Ideas?